/usr/pkgsrc/security/pev/patches/patch-src_Makefile
/usr/pkgsrc/security/pev/patches/patch-src_pehash.c
/usr/pkgsrc/security/pev/patches/patch-src_pesec.c
/usr/pkgsrc/security/pev/patches/patch-src_plugins.c
